Subject: New List: Old state limits, when 65 was addopted, and Speeding Tax

From: [email-masked] (Kevin Atkinson)
Date: 19 Jul 1995 14:09:24 -0400

As part of my ever growing web page I have created this list.  If you
know of any dates please let me know.

---
This chart is designed to show the general attitude of states towed speed
limits.  It will get sorted by the 65 mph adoption dates however until
I get some dates it will be sorted by the old daytime Speed Limit.

This list is far from complete.  If you know of any info to help fill in
the chart please e-mail me at [email-masked]; it would be most
appreciated.

State      | 65 When  | Old-Lim.| Speeding Tax
---------------------------------------------------------------------------- 
Montana    | ??/??/?? | None    |   $5 Day (energy waste); 70 Night
Nevada     | ??/??/?? | None    |  $45

Arizona    | ??/??/?? | 75      |  $60
Arkansas   | ??/??/?? | 75      | $100
Iowa       | ??/??/?? | 75      |  $90
Kansas     | ??/??/?? | 75      |  $35 + court costs
Nebraska   | ??/??/?? | 75      |  $80
N Dakota   | ??/??/?? | 75      |  $30
Oregon     | ??/??/?? | 75      | $145
S Dakota   | ??/??/?? | 75      |  $90
Tennessee  | ??/??/?? | 75      |  $25
Wyoming    | ??/??/?? | 75      |  $55

Florida    | ??/??/?? | 70      |  $55 + $4/mph over
Ohio       | ??/??/?? | 70      | $100
New Mexico | ??/??/?? | 70      | $125

Penn.      | ??/??/?? | 65      | $100
N Carolina | ??/??/?? | 65      |  $65

Conn.      | NOT!     | 60      | $200
R. Island  | NOT!     | 60      | $100
New Jersey | NOT!     | 60      |  $70

Maryland   | 95/07/01 | 70?     |  $60
Alabama    | ??/??/?? |         |  $85
Alaska     | ??/??/?? |         |  $4/mph over
California | ??/??/?? |         | $140
Colorado   | ??/??/?? |         |  $65
Delaware   | NOT!     |         |  $55
Georgia    | ??/??/?? |         |  $45
Hawaii     | NOT!     |         |  $85
Idaho      | ??/??/?? |         |  $70
Illinois   | ??/??/?? |         |  $75
Indiana    | ??/??/?? |         |  $85
Kentucky   | ??/??/?? |         | $100
Louisiana  | ??/??/?? |         |  $85
Maine      | ??/??/?? |         |  $75
Mass.      | ??/??/?? |         |  $50 + $10/mph over
Michigan   | ??/??/?? |         |  $55
Minnesota  | ??/??/?? |         |  $70
Miss.      | ??/??/?? |         | $150
Missouri   | ??/??/?? |         | $125   (Res Speed Limit 45)
N. Hamp.   | ??/??/?? |         | $130
New York   | 95/08/01 |         |  $70
Oklahoma   | ??/??/?? |         |  $70
S Carolina | ??/??/?? |         | $110
Texas      | ??/??/?? |         | $100
Utah       | ??/??/?? |         | $145
Vermont    | ??/??/?? |         |  $4/mph over
Virginia   | ??/??/?? |         |  $60
Washington | ??/??/?? |         | $165
W Virginia | ??/??/?? |         |  $50
Wisconsin  | ??/??/?? |         | $100

Thanks to National Motorist Association for providing the Speed Tax info in 
"NMA Motorist's Guide to State and provinical Traffic Laws".  You can obtain 
the full booklet from them by joing the NMA or buying it from them for a 
small fee.  They can be contacted at 608/849-6000; [email-masked]; or 
6678 Pertzborn Road, Dane, Wisconsin 53529.

-- 
* Kevin Atkinson, Clarknet I'net Serv., Maintainer of the Usenet Info Center *
*     Finger [email-masked] for more info on Usenet Info Center.         *
*    Or send mail to [email-masked]  with a subject line of HELP.        *
*  This is in its beginning stages and I could use any help I could get!     *